<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../taglist/taglist_Page_1.html" title="Tags">Tags</a>
                </li>
                <li>Lang:en</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:3">
                <div class="cover">
                    <a href="../book_0/book_3.html" title="Desconocido - Building Machine Learning Systems with Python"><img src="../../Desconocido/Building%20Machine%20Learning%20Systems%20with%20Python%20%283%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_3.html" title="opds:title">Building Machine Learning Systems with Python</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:13">
                <div class="cover">
                    <a href="../book_0/book_13.html" title="Hideto Saito - DevOps with Kubernetes, Second Edition"><img src="../../Hideto%20Saito/DevOps%20with%20Kubernetes%2C%20Second%20Edition%20%2813%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_13.html" title="opds:title">DevOps with Kubernetes, Second Edition</a>
                        <br>
                        <small><em><a href="../author_0/author_6_Page_1.html">Hideto Saito</a></em></small>
                        <br>
                        <small>This book will guide you from container basic concepts to orchestrating containerized applications in Kubernetes. You&rsquo;ll learn about the Kubernetes basic architecture, components, resources, admission control, and extensions. We&rsquo;ll show you how to ut...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:48">
                <div class="cover">
                    <a href="../book_0/book_48.html" title="Bharvi Dixit and Rafal Kuc and Marek Rogozinski and Saurabh Chhajed - Elasticsearch: A Complete Guide"><img src="../../Bharvi%20Dixit/Elasticsearch_%20A%20Complete%20Guide%20%2848%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_48.html" title="opds:title">Elasticsearch: A Complete Guide</a>
                        <br>
                        <small><em><a href="../author_0/author_24_Page_1.html">Bharvi Dixit</a><small> and </small><a href="../author_0/author_25_Page_1.html">Rafal Kuc</a><small> and </small><a href="../author_0/author_26_Page_1.html">Marek Rogozinski</a><small> and </small><a href="../author_0/author_27_Page_1.html">Saurabh Chhajed</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:39">
                <div class="cover">
                    <a href="../book_0/book_39.html" title="Packt Publishing - Getting Started with Kubernetes, Second Edition"><img src="../../Packt%20Publishing/Getting%20Started%20with%20Kubernetes%2C%20Second%20Edition%20%2839%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_39.html" title="opds:title">Getting Started with Kubernetes, Second Edition</a>
                        <br>
                        <small><em><a href="../author_0/author_19_Page_1.html">Packt Publishing</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:33">
                <div class="cover">
                    <a href="../book_0/book_33.html" title="Dmitry Jemerov Svetlana Isakova - Kotlin in Action"><img src="../../Dmitry%20Jemerov%20Svetlana%20Isakova/Kotlin%20in%20Action%20%2833%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_33.html" title="opds:title">Kotlin in Action</a>
                        <br>
                        <small><em><a href="../author_0/author_15_Page_1.html">Dmitry Jemerov Svetlana Isakova</a></em></small>
                        <br>
                        <small>Summary</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:65">
                <div class="cover">
                    <a href="../book_0/book_65.html" title="Denis Zuev - Learn OpenShift"><img src="../../Denis%20Zuev/Learn%20OpenShift%20%2865%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_65.html" title="opds:title">Learn OpenShift</a>
                        <br>
                        <small><em><a href="../author_0/author_33_Page_1.html">Denis Zuev</a></em></small>
                        <br>
                        <small>These days, containers and container management are two of the most important software delivery technologies. This book gives you knowledge and hands-on experience to design, build, and operate OpenShift Origin and its underlying software and service...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:68">
                <div class="cover">
                    <a href="../book_0/book_68.html" title="Denis Zuev - Learn OpenShift"><img src="../../Denis%20Zuev/Learn%20OpenShift%20%2868%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_68.html" title="opds:title">Learn OpenShift</a>
                        <br>
                        <small><em><a href="../author_0/author_33_Page_1.html">Denis Zuev</a></em></small>
                        <br>
                        <small>These days, containers and container management are two of the most important software delivery technologies. This book gives you knowledge and hands-on experience to design, build, and operate OpenShift Origin and its underlying software and service...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:62">
                <div class="cover">
                    <a href="../book_0/book_62.html" title="John Schember - Quick Start Guide"><img src="../../John%20Schember/Quick%20Start%20Guide%20%2862%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_62.html" title="opds:title">Quick Start Guide</a>
                        <br>
                        <small><em><a href="../author_0/author_31_Page_1.html">John Schember</a></em></small>
                        <br>
                        <small>calibre Quick Start Guide</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:60">
                <div class="cover">
                    <a href="../book_0/book_60.html" title="Rivu Chakraborty - Reactive Programming in Kotlin"><img src="../../Rivu%20Chakraborty/Reactive%20Programming%20in%20Kotlin%20%2860%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_60.html" title="opds:title">Reactive Programming in Kotlin</a>
                        <br>
                        <small><em><a href="../author_0/author_30_Page_1.html">Rivu Chakraborty</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:45">
                <div class="cover">
                    <a href="../book_0/book_45.html" title="Due&ntilde;as Mar&iacute;a - El tiempo entre costuras"><img src="../../Duenas%20Maria/El%20tiempo%20entre%20costuras%20%2845%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_45.html" title="opds:title">El tiempo entre costuras</a>
                        <br>
                        <small><em><a href="../author_0/author_21_Page_1.html">Due&ntilde;as Mar&iacute;a</a></em></small>
                        <br>
                        <small>Una novela de amor y espionaje en el exotismo colonial de &Aacute;frica. La joven modista Sira Quiroga abandona Madrid en los meses convulsos previos al alzamiento arrastrada por el amor des&shy;bocado hacia un hombre a quien apenas conoce. Juntos se instalan e...</small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
